RubyGems Navigation menu

activerecord-native_db_types_override 0.1.1

Overrides native database types for any database adapter with a native_database_types method. Compatible with ActiveRecord 3.1+/4.0.

Versions:

  1. 0.3.0 - October 11, 2017 (8 KB)
  2. 0.2.1 - December 12, 2012 (6.5 KB)
  3. 0.2.0 - December 12, 2012 (6.5 KB)
  4. 0.1.2 - December 12, 2012 (6.5 KB)
  5. 0.1.1 - December 12, 2012 (6.5 KB)
Show all versions (8 total)

Owners:

Authors:

  • Gary S. Weaver

SHA 256 checksum:

113c60f271eb63f3ef2cdb97ebc1a2ef313471bc73a65d26fbadbc3ed643288b

Total downloads 348,414

For this version 6,964

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: